<?php
    include'connection.php';
    
    $UsrMobile = $_GET['mnum'];
    $qu="select * from retailer where Mobile='$UsrMobile'";
    $re=mysqli_query($con,$qu);
     $no=mysqli_num_rows($re);
     if($no>0)
     {
         echo "Mobile Number Already Exist !";
     }


?>